/*
Header styles
*/
/* CSS reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strike, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption,  tfoot, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
               margin: 0;
               padding: 0;
}


/* Header Styles */
.outer_header 
{
	margin: 0;
	padding: 0;
/*	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;*/
	float: left;
	width: 100%;
	background: url(http://mirror.cricut.com/web/images/cricut-v2/pageBG.jpg) !Important;
	clear: both;
	max-height: 20vh;
}
.wrapper
{
    /*width: 1008px;*/
    margin: 0 auto;
    /*background: url(https://mirror.cricut.com/web/images/cart-v2/pageBG.jpg) !Important;*/
  width: 100%;  
  max-width: none;
}
outer_header * ul li
{
    list-style:none;
}                                
.last
{ 
    margin-right:0px !Important; 
}
#topnavCartCount
.search_bg
#txSearch{
    border: none;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #808080;
    margin-top: -1px;
    height: 18px;
    padding-left: 8px;
    width: 105px;
}
body
{ 
    margin:0; 
    padding:0; 
    line-height: 1;
    float: left;
    width: 100%;
    background: #FFF;
}

.header
{
    float: left;
    width: 100%;
	background: url(https://mirror.cricut.com/web/images/cart-v2/pageBG.jpg) !Important;
	min-width: 90px;
}

.logo
{
    float: left;
    width: 23vw;
    height: auto;
    padding: 2vh 0 0 15vw;
}

/* navigation start here*/
.navigation
{
    float: left;
    width: 35vw;
    padding: 3.7vh 0 0 4vw;
}

.navigation ul
{    
    float: left;
    /*width: auto;*/
    list-style: none;
}    

.navigation ul li
{    
    float: left;
    /*width: auto;
    color: #666666;*/
    font: 28px/21px 'Helvetica', Arial, sans-serif;
    padding: 0 10px 7px 12px !important;
    background: url(http://mirror.cricut.com/web/images/cricut-v2/nav_menu_sep.jpg) no-repeat left 2px;
    /*position: relative;*/
}    

.navigation ul li.first
{    
    /*border: 0;*/
    background: none;
}    

.navigation ul li a
{    
    /*float: left;
    width: auto;*/
    color: #666666;
    text-decoration: none;
    /*padding-bottom: 12px;*/
}    

.navigation ul li a:hover, .navigation ul li a.active
{
    background: url(http://mirror.cricut.com/web/images/cricut-v2/nav_menu_hover.png) no-repeat center bottom;
    color: #94c83d;
}    



.head_right
{
    float: left;
    width: 35vw;
	padding: .6vh 0 0 0;
}


.navigationRight
{
    /*float: left;
               width: auto;
               padding: 31px 0 0 39px;*/
    float: right;
    width: auto;
    padding: 2vh 9px 0 0;
}

.navigationRight ul
{
    width: auto;
    list-style: none;
}

.navigationRight ul li
{
    float: left;
    width: auto;
    color: #666666;
    font: 18px/18px 'Helvetica', Arial, sans-serif;
    padding: 0 10px 0 12px;
    background: url('https://mirror.cricut.com/web/images/cricut-v2/head_boot_nav_sep.jpg') no-repeat left 4px;
    position: relative;
}    

.navigationRight ul li.first
{    
    border: 0;
    background: none;
}    

.navigationRight ul li a
{    
    float: left;
    width: auto;
    color: #666666;
    text-decoration: none;
    padding-bottom: 12px;
}    

.navigationRight ul li a:hover, .navigationRight ul li a.active
{
    background: url('/web/images/cricut-v2/nav_menu_hover.png') no-repeat center bottom;
    color: #94c83d;
}    

.search_sec
{
    float: right;
    /*min-width: 288px;*/
    background: #f3f3f4;
    height: 28px;
    padding: 4px 2px;
    /*border-radius: 5px;*/
}

.search_sec ul
{    
    float: left;
    width: auto;
    list-style: none;
}    

.search_sec ul li
{    
    float: left;
    width: auto;
    color: #666666;
    font: 12px/17px 'Helvetica', Arial, sans-serif;
    padding: 0 8px;
    background: url(http://mirror.cricut.com/web/images/cricut-v2/top_head_sep.jpg) no-repeat right 5px;
}    

.search_sec ul li.last
{    
    background: none;
}    

.search_sec ul li a
{    
    float: left;
    width: auto;
    color: #666666;
    text-decoration: none;
}    

.search_sec ul li a:hover
{
    text-decoration: underline;
}    

.search_sec form
{    
    float: right;
    width: auto;
    padding-right: 8px;
}    

.search_sec .search_bg
{    
    float: left;
    width: 133px;
    height: auto;
    padding: 0;
    background: none;
}    

.search_sec .search_bg input[type=text]
{    
    float: left;
    width: 102px;
    color: #666666;
    height: 0.9vw;
    font: 10px/11px 'HelveticaRegular', Helvetica, Arial, sans-serif;
    border: 0;
}    

.search_sec .search_bg input[type=submit]
{    
    background: url('https://mirror.cricut.com/web/images/cart-v2/searchHeader.jpg') no-repeat 0 0 !Important;
    cursor: pointer;
    margin-left: 0px;
    width: 20px;
    border: 0;
    cursor: pointer;
    height: 20px;
    float: left;
    cursor: pointer;
}    

#imgCricutSearch
{
    cursor: pointer;
    margin-left: 0px;
    width: 18px;
    border: 0;
    cursor: pointer;
    height: 18px;
    float: left;
    cursor: pointer;
}

#txSearch
{
    height: 18px;
    width: 105px;
}

.head_top
{
    /*float: right;
    width: auto;*/
    padding-top: 8px;
}

.map_sec
{
    float: right;
    padding-top: 3px;
    padding-left: 3px;
}
/* End Header Styles */



/* outer footer start here*/
.outer_footer
{
    float: left;
    width: 100%;
    /*min-width: 1008px;*/
    background: #94c83d;
    /*border-bottom: 2px solid #fff;*/
}


/* footer start here */
.footer * ul li{
	list-style: none;
}
.footer
{
    padding: 23px 0 38px 0;
    width: 100%;
    margin: 0 auto;
    /*text-align: center;*/
}

.footer_nav
{
    /*text-align: center;
    margin: 0 auto;*/
}

.row
{
    float: left;
    width: 100%;
    padding-bottom: 14px;
}

.row h4, .row .h4
{    
    float: left;
    text-align: right;
    color: #818285;
    text-transform: uppercase;
    letter-spacing: .80px;
    width: 18%;
    margin-top: 0px;
    font: bold 13px/15px 'Helvetica', Arial, sans-serif;
}    

.row ul
{    
    float: left;
    padding-left: 1%;
    /*list-style: none;
    width: auto;*/
}    

.row ul li
{    
    float: left;
    /*width: auto;
    color: #fff;*/
    background: url(http://mirror.cricut.com/web/images/cricut-v2/foot_sep.jpg) no-repeat right center;
    padding: 0 9px;
    font: 15px/15px 'HelveticaRegular', Helvetica, Arial, sans-serif;
}    

.row ul li a
{    
    float: left;
    width: auto;
    color: #fff;
    text-decoration: none;
}    

.row ul li a:hover
{
    text-decoration: underline;
}    

.row ul li.last
{    
    background: none;
}    

.copywrite
{
    /*margin: 0 auto;*/
    float: left;
    /*color: #fff;
    font: 15px/17px 'Helvetica', Arial, sans-serif;
    text-align: center;
    line-height: 1.5;*/
}

.copywrite p
{    
    color: #fff;
    font: 15px/17px 'Helvetica', Arial, sans-serif;
    /*text-align: center;*/
    line-height: 1.5;
    padding: 21px 0px;
}    

.New_CountrySelection
{
    font-size: 12px;
}

.New_CountrySelection select
{    
    width: 170px;
    font-size: 12px;
}    
/* footer ends here */
/*FooterNavigation start here style*/
#footer_new
{
    background-color: #99CC33;
    border-top: 1px solid #E0E0E0;
    color: #636363;
    font-family: 'Helvetica',Arial,sans-serif;
    font-size: 10px;
    height: 123px;
    line-height: 14px;
    padding-top: 20px;
}
#footerLeftNew
{
    float: left;
    color: #FFFFFF;
    font-size: 15px;
}
    #footerLeftNew a
{    
    color: #FFFFFF;
    font-family: 'Helvetica',Arial,sans-serif;
    font-size: 15px;
    text-decoration: none;
}    

.FooterNewStrong
{
    color: #666666;
    font-size: larger;
    text-transform: uppercase;
    float: left;
    width: 70px;
}
/*FooterNavigation style ends here */


/* end header styles */


.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    max-width: none;
    min-width: 360px;
}
/* hero image and titles */
.hero {
    float: left;
    height: 17.218063%;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-width: 0px;
    min-height: 0px;
    max-height: none;
    max-width: none;
}
.hero_image {
    width: 100%;
    max-width: none;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
	position: relative;
	z-index: 0;
}
#hero_title  {
    width: 68%;
    max-width: none;
    height: auto;
    margin-left: 32%;
    margin-top: -41%;
    clear: none;
	position: absolute;
	z-index: 99;
}
#hero_title h1, #hero_title p{
	text-align: left;
	position: absolute;
	clear: both;
}
#hero_title p{
	margin-top: 5%;
	position: absolute;
}
#hero_title_iphone  {
    width: 31%;
    max-width: none;
    height: auto;
	margin-left: 67%;
	margin-top: -33%;
    clear: none;
	position: absolute;
	z-index: 99;
}
#hero_title_iphone h1, #hero_title_iphone p{
	text-align: left;
	position: relative;
	clear: both;
}
#hero_title_iphone p{
	margin-top: 11%;
	position: relative;
}
.heroButtons {
	position: absolute;
	margin-top: 13%;
	min-width: 350px;
}
.iphoneHeroButtons {
  position: relative;
  margin-top: 6%;
}
/* hero image and titles */

/* Navigation tiles */
#anchor_nav, #anchor_nav1, #anchor_nav2, #anchor_nav3, #anchor_nav4 {
    float: left;
    height: 38px;
   /* margin: 0px 0px 30px 0px;*/
    width: 20%;
}

#anchor_nav {
    background-color: rgb(163, 201, 83);
}

#anchor_nav1 {
    background-color: rgb(129, 130, 132);
}

#anchor_nav2 {
    background-color: rgb(58, 140, 190);
}

#anchor_nav3 {
    background-color: rgb(150, 147, 144);
}

#anchor_nav4 {
    background-color: rgb(240, 150, 51);
}

p.nav_anchor_text {
    float: left;
    font-size: 20px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 7px 0px 0px 8%;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
}
/* Navigation tiles */


.center{
	    margin: 0 auto 0 auto;
		width: 1008px;
}

.how, .projects, .materials, .reviews {
    margin: 0px auto;/*originally 30px auto 0px auto;*/
	float: left;
    width: 1008px;
	height: 567px;
	position: relative;
	overflow: hidden;
}


.how_hover, .projects_hover, .materials_hover {
	position: absolute;
	padding: 2%;
	width: 1008px;
	height: 567px;
	z-index: 99;
	opacity: 0;
    /*Animate the transistions */
    -webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.black_hover {
	background-color: rgba(128, 130, 133, .7);
}
.blue_hover {
	background-color: rgba(67, 180, 220, .7);
}
.green_hover {
	background-color: rgba(129, 180, 65, .7);
}
.how_hover:hover, .projects_hover:hover, .materials_hover:hover {
	opacity: 1;
}

.how_hover p, .projects_hover p, .materials_hover p {
	width: 90%;
	text-align: left;
	color: rgb(255, 255, 255);
}
.how_hover p {
 font-size: 50px;
}
.projects, .materials {
	margin: 0px auto 0px auto;
    width: 504px;
	height: 287px;
}

.projects_hover, .materials_hover {
	width: 504px;
	height: 287px;
}

.how .fakebackground, .projects .fakebackground, .materials .fakebackground, .reviews .fakebackground {
    width: 100%;
	position: absolute;
}
#one, #air {
    float: left;
    height: auto;
    width: 50%;
    min-width: 0px;
    display: block;
}
/*Logo styles in the reviews section*/
.reviewsimages {
	padding-left: 3%;
}
.reviews_title_position {
	top: 54%;
	left: 46.5%;
}
.cnet {
display: inline-block;
width: 14.8%; 
max-width: 119px; 
margin-right: 5%;
}
.housekeeping {
display: inline-block;
 width: 41%; 
 margin-right: 5%; 
 max-width: 277px;
}
.forbes {
display: inline-block; 
width: 29.2%; 
margin-right: 5%; 
max-width: 206px;
} /*applied to button and "See who is talking" p*/

/*end logo styles in the reviews section*/
#box {
    float: left;
    height: auto;
    margin: 30px 0% 0px;
    clear: both;
    width: 100%;
    min-width: 0px;
    display: block;
    background-color: rgb(246, 148, 105);
}

#box1 {
    float: left;
    height: auto;
    margin: 24px 0px 30px 9.999539%;
    clear: both;
    width: 46.367725%;
    position: relative;
    top: 0px;
    left: 0px;
}

#box2 {
    float: left;
    height: auto;
    margin-left: 1.447271%;
    margin-top: 24px;
    clear: none;
    width: 32.721175%;
    position: relative;
    top: 0px;
    left: 0px;
}

#box3 {
    float: left;
    height: auto;
    margin-left: -32.653155%;
    margin-top: 16.3%;
    clear: none;
    width: 32.721175%;
    margin-right: 0%;
    position: relative;
    top: 0px;
    left: 0px;
}


#image3 {
    float: left;
    width: 100%;
    max-width: none;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    min-width: 0px;
    display: block;
}

#image6 {
    float: left;
    width: 100%;
    max-width: none;
    height: auto;
    margin-left: -0.0016792%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}


/* header tags and text styles */
.btn { 
padding: 12px 0px 8px 20px;
width: 150px;
margin-bottom: 0;
}
.btn.arrow::after {
margin-top: 3px;
}
sup {
    font-style: normal;
    font-weight: 100;
    font-size: 40%;
    line-height: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 50px;
    line-height: 1em;
    color: rgb(129, 130, 132);
	text-align: center;
}
p {
    font-size: 22px;
    color: rgb(129, 130, 132);
    line-height: 1em;
	width: 50%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#text5 {
    float: left;
    font-size: 1em;
    width: 53.599596%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 30px 0px 0px 23.219334%;
    clear: both;
    min-height: 128px;
}


#text7 {
    float: left;
    font-size: 350%;
    width: 80.536351%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 9.999539%;
    margin-top: 18px;
    clear: none;
    min-height: 61px;
    color: rgb(255, 255, 255);
}
/* header tags and text styles */


#image4 {
    float: left;
    width: 100%;
    max-width: none;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 0;
}

#image5 {
    float: left;
    width: 100%;
    max-width: none;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    min-width: 0px;
}

#image7 {
    float: left;
    width: 100%;
    max-width: none;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    min-width: 0px;
}

#image8 {
    float: left;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}
#image9 {
    float: left;
    width: 100%;
    max-width: none;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}
/*for the buttons on the One and Air*/
.vidButtonContainer {
	position: absolute;
	left: 98px;
	top: 58px;
}
.vidButtonContainerAir {
	position: absolute;
	right: 187px;
	top: 58px;
}
.reviewmarginbottom {
	margin-bottom: 20px;
}
.readreviewsbutton {
	margin-top: 0;
}
.fancybox-close {
  position: absolute;
  top: -3px;
  right: -18px;
  width: 50px;
  height: 36px;
  cursor: pointer;
  z-index: 8041;
  }
  .title-block {
z-index: 100; 
position: relative; 
top: -41px;
}
  .title-block-air {
z-index: 100; 
position: relative; 
top: -45px;
}
.navigation ul li a{
  padding-bottom: 7px !important;
}
.btnSignup {
    background: url('https://mirror.cricut.com/Web/Images/cricut-v2/join_btn.gif') 100% 0 no-repeat;
    height: 31px;
    cursor: pointer;
    font-size: 16px!important;
    color: #fff!important;
    text-transform: uppercase;
    line-height: 31px;
    border: solid 1px #94c83d;
    display: block;
    font-weight: bold;
    margin-top: 16px;
    border-radius: 6px 6px 6px 6px;
    text-indent: 10px;
    float: left;
    width: 72px;
}
#nlSignup {
    float: left;
    margin-right: 6px;
    border: 1px solid #939598;
    color: grey;
    width: 217px;
    padding: 5px 5px;
    font: 14px/21px 'HelveticaRegular',Helvetica,Arial,sans-serif;
    background: #fff;
    margin-top: 16px;
}
#dvSignup p {
    color: #94C83D;
    font: bold 22px/24px 'HelveticaRegular',Helvetica,Arial,sans-serif;
    text-align: left;
    text-transform: uppercase;
    width: auto;
    padding-right: 12px;
}
#dvSignup {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (max-width: 1365px) {
p.nav_anchor_text {
    float: left;
    font-size: 1.3vw;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 3.2% 0px 0px 8%;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
}
.how_hover p {
 font-size: 3vw;
}
p {
font-size: 1.6vw;
}
/* Navigation tiles */
p.nav_anchor_text {
    float: left;
    font-size: 1.3vw;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 9px 0px 0px 8%;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
}
/* Navigation tiles */
.projects_hover p, .materials_hover p {
font-size: 2vw;
}
  .projects span p,  .materials span p{
	font-size: 2vw;
	}
	h1, h2, h3, h4, h5, h6 {
    font-size: 3vw;
    line-height: 1em;
    color: rgb(129, 130, 132);
	text-align: center;
}
.reviews_title_position {
	top: 54%;
	left: 51%;
}

}

@media only screen and (max-width: 1199px) {
    /* Navigation tiles */
p.nav_anchor_text {
    float: left;
    font-size: 1.5vw;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 10px 0px 0px 6%;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
}

/* Header Styles */
  .logo{
    width: 10vw;
    padding-left: 1.5vw;
  }
    .navigation{
    width: 43vw;
    padding-left: 5vw;
  }
  .head_right{
    width: 44vw;
    float: right;
    padding-right: 1.5vw;
  }
  .navigationRight{
	  padding: 1.5vh 0 0 0;
  }
  /* End Header Styles */
  
  
  
/* Navigation tiles */
/*Explore One and Air title on machines*/	
	.whichMachineTitle {
	font-size: 3vw;
}
.reviews_title_position {
	top: 54%;
	left: 52%;
}

#hero_title_iphone {
	margin-left: 69%;
	margin-top: -33%;
}

}
@media only screen and (max-width: 979px) {
/*for the buttons on the One and Air*/
.vidButtonContainer {
	position: absolute;
	left: 27px;
	top: 25px;
}
.vidButtonContainerAir {
	right: 117px;
	top: 26px;
}
	.heroButtons {
		margin-top: 15%;
	}	
	.iphoneHeroButtons{
		margin-top: 3%;
	}
	p {
		font-size: 2vw;
	}
    .projects span p,  .materials span p {
	font-size: 3vw;
	}
	.projects_hover p, .materials_hover p {
	font-size: 3.5vw;
}
  /*Explore One and Air title on machines*/	
	.whichMachineTitle {
	font-size: 2.5vw;
}

/* Header Styles */
  .logo img{
    width: 9vw;
  }
  .logo{
    padding: 2vh 0 0 1.5vw;
  }
  .navigation{
    padding-left: 2vw;
    width: 40vw;
  }
  .head_right{
    padding-right: 1.5vw;
    width: 46vw;
  }
  .navigationRight{
    padding-top: 0.7vh;
  }
  .search_sec ul li{
    font-size: 1.13vw;
  }
  .navigation ul li{
    font-size: 2.7vw;
  }
  .navigationRight ul li{
    font-size: 2vw;
  }
  .map_sec{
    display: none;
  }
  .search_bg{
    display: none;
  }
  .search_sec ul li.last:last-of-type{
      display: none;
  }
 /* End Header Styles */
 
 
 
/* Navigation tiles */
p.nav_anchor_text {
    float: left;
    font-size: 1.5vw;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 13px 0px 0px 6%;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
}
/* Navigation tiles */


.center{
	    margin: 0 auto 0 auto;
		width: 720px;
}

.how, .projects, .materials, .reviews {
    width: 720px;
	height: 405px;
}


.how_hover, .projects_hover, .materials_hover {
	padding: 2%;
	width: 720px;
	height: 405px;
}

.how_hover:hover, .projects_hover:hover, .materials_hover:hover {
	opacity: 1;
}
.smallzeronmargin {
margin-bottom: 0;
}
.reviews_title_position {
	top: 54%;
	left: 50.5%;
}/*positions the read reviews button*/
   .readreviewsbutton {
	margin-top: 0;
}
.readreviewsbutton {
	margin-top: 0;
}
#hero_title h1, #hero_title p {
	width: 60%;
}
#hero_title {
	margin-left: 29%;
	}
	  .title-block {
	z-index: 100; 
	position: relative; 
	top: -32px;
}
  .title-block-air {
	z-index: 100; 
	position: relative; 
	top: -35px;
}
}

@media only screen and (max-width: 770px) {
  .logocontainer {
  display: none;
  }
  /*for the buttons on the One and Air*/
.vidButtonContainer {
	left: 128px;
	top: 70px;
}
.vidButtonContainerAir {
	right: 210px;
	top: 446px;
}
  /*Explore One and Air title on machines*/
	.whichMachineTitle {
    font-size: 4.5vw;
    margin-left: 12%;
}


	/* Header Styles */
	.header{
	height: 20vh;
	}
	.logo{
	/*width: 40vw;*/
	padding: 2vh 0 0 4vw;
  }
  .logo img{
	  width: 10vw;
  }
    .navigation{
    float: right;
    width: 55vw;
	padding-left: 8vw;
  }
  .navigation ul li{
    font-size: 3vw;
  }
  .navigationRight ul li:nth-of-type(2){
    background-image: none;
  }
  .head_right{
    width: 100vw;
    padding: 1vh 0 0 0;
  }
  .head_top{
    float: left;
    width: 35vw;
  }
  .search_sec{
	float: left;
    margin: 0 -24vw 0 4vw;
    padding: none;
    height: 22px;
    width: 35vw;
  }
  .search_sec ul li{
    font-size: 2vw;
  }
  .navigationRight{
   float: right;
    margin: 1vh 6vw; 0 0;
	padding-top: 1vh;
  }
  .navigationRight ul li{
    font-size: 2.7vw;
  }
  .navigationRight ul li.first{
    display: none;
  }
  /* End Header Styles */
  
  
  
  /*footer*/
    .row ul li{
    font-size: 1.7vw;
  }
  .copywrite p{
    font-size: 1.9vw;
  }
  /*end footer*/
/* hero image and titles */
#hero_title  {
    width: 90%;
    max-width: none;
    height: auto;
    margin-left: 10%;
    clear: none;
	position: absolute;
	z-index: 99;
}
#hero_title h1, #hero_title p{
	text-align: left;
	position: absolute;
	clear: both;
	width: 85%;
}
#hero_title_iphone p{
	position: absolute;
	width: 80%;
}
#hero_title_iphone  {
    width: 90%;
    max-width: none;
    height: auto;
    margin-left: 10%;
	  margin-top: -35%;
    clear: none;
	position: absolute;
	z-index: 99;
}
#hero_title_iphone h1, #hero_title_iphone p{
	color: rgb(255, 255, 255);
	text-align: left;
	position: absolute;
	clear: both;
}
#hero_title_iphone p{
	position: absolute;
	width: 80%;
}

/* hero image and titles */


/* Navigation tiles */
#anchor_nav, #anchor_nav1, #anchor_nav2, #anchor_nav3, #anchor_nav4 {
	visibility: hidden;
	margin-bottom: 0px;
}

/* Navigation tiles */



h1, h2, h3, h4, h5, h6 {
    font-size: 6vw;
    line-height: 1em;
    color: rgb(129, 130, 132);
	text-align: center;
}
p {
    font-size: 3.5vw;
    color: rgb(129, 130, 132);
    line-height: 1.2em;
	width: 75%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}



.center{
		width: 550px;
		margin-bottom: 30px;
}

.how, .projects, .materials, .reviews {
    width: 550px;
	height: 309px;
}


.how_hover, .projects_hover, .materials_hover {
	padding: 2%;
	width: 550px;
	height: 309px;
}

#one, #air {
    float: left;
    height: auto;
    width: 100%;
    min-width: 0px;
    display: block;
/*	margin-bottom: 30px;*/
}
.reviewmarginbottom {
    margin-bottom: 18px;
}
.smallzeronmargin {
margin-bottom: 0;
}
.reviews_title_position {
	top: 54%;
	left: 48.5%;
}
#hero_title_iphone p{
	margin-top: 15%;
	position: absolute;
}
	.iphoneHeroButtons{
		margin-top: 33%;
	}
	#hero_image_first {
	opacity: 0.35;
	}
	.heroButtons {
	  margin-top: 24%;
	}
	#hero_title p {
	  margin-top: 6%;
	}
		#hero_title_iphone {
	  margin-top: -41%;
	}
	.title-block {
  top: -55px;
}
.title-block-air {
  top: -65px;
}
  .remove770 {
     display: none; 
    }
  .join-now {
	clear: both;
	margin-top: 5px !important;
   }
}

@media only screen and (max-width: 599px) {
  /*for the buttons on the One and Air*/
.vidButtonContainer {
	left: 90px;
	top: 53px;
}
.vidButtonContainerAir {
	right: 174px;
	  top: 392px;
}
	  .reviewmarginbottom {
    margin-bottom: 2%;
}
	  /*Explore One and Air title on machines*/
	  .whichMachineTitle {
    font-size: 5.5vw;
    margin-left: 12%;
}


	/* Header Styles */
	.logo{
		padding-top: 2.5vh;
	}
	.search_sec{
		margin-left: 5.5vw;
	}
	.navigation {
		font-size: 3vw;
	}
	.navigationRight {
		font-size: 2.7vw;
	}
  /* End Header Styles */
  
  
  /*footer*/
  .row ul li{
    font-size: 3vw;
    float: none;
    padding-top: 5vw;
    background: none;
  }
  .copywrite{
    margin-left: -20vw;
  }
  .copywrite p{
    font-size: 2.5vw;
  }
  /*end footer*/
  
.center{
		width: 480px;
}

.projects, .materials, .reviews {
    width: 480px;
	height: 273px;
}
.how {
    width: 480px;
	height: 270px;
}

.projects_hover, .materials_hover {
	padding: 2%;
	width: 480px;
	height: 273px;
}
.how_hover {
	padding: 2%;
	width: 480px;
	height: 270px;
}
.projects, .materials {
	margin: 0px auto 0px auto;
}
.reviews_title_position {
	top: 54%;
	left: 50.5%;
}
#hero_title p {
  margin-top: 7%;
}
.heroButtons {
  margin-top: 23%;
}
.iphonehero {
		opacity: .8;
	}
.iphoneHeroButtons {
  margin-top: 30%;
	}
	#hero_title_iphone {
	  margin-top: -41%;
	}
}

@media only screen and (max-width: 479px) {	 
  /*for the buttons on the One and Air*/
.vidButtonContainer {
	left: 8px;
	top: 23px;
}
.vidButtonContainerAir {
	right: 103px;
	top: 280px;
}
.btn {
	width: 128px;
	font-size: 15px;
}
/*Fixes wrapping on first tile */
p {
  font-size: 3.5vw;
  }
.how, .projects, .materials, .reviews {
    width: 327px;
    height: 184px;
}
    .projects span p,  .materials span p {
	font-size: 3.5vw;
	}
.how_hover, .projects_hover, .materials_hover {
    padding: 2%;
    width: 327px;
    height: 184px;
}	
.center {
width: 327px;
}
/*Explore One and Air title on machines*/
	.whichMachineTitle {
    font-size: 5.5vw;
    margin-left: 12%;
}	
.smallzeronmargin {
 margin-bottom: 0px !important;
}
.reviewmarginbottom {
    margin-bottom: 22px;
}
p .reviewmarginbottom {
    margin-bottom: 0px;
}
.reviewsimages {
    padding-left: 5%;
    width: 50%;
}
.logocontainer {
background-color: #FFF;
height: 59px;
padding-top: 2%;
}
/* Header Styles */
	.logo img{
    width: 80px;
  }
  .navigation{
   padding-left: 0;
  width: 58vw;
  margin-left: 15vw;
  }
  .search_sec{
	  width: 46vw;
  }
  .search_sec ul li{
    font-size: 2.45vw;
  } 
  /* End Header Styles */
  
/* hero image and titles */
#hero_title  {
    width: 95%;
    max-width: none;
    height: auto;
    margin-left: 5%;
    clear: none;
	position: absolute;
	z-index: 99;
}
#hero_title h1, #hero_title p{
	text-align: left;
	position: absolute;
	clear: both;
	margin-top: 2%;
}
#hero_title p{
	margin-top: 9%;
	position: absolute;
	width: 85%;
}/*iPhone hero images and text*/
#hero_title_iphone  {
    width: 95%;
    max-width: none;
    height: auto;
    margin-left: 5%;
    clear: none;
	position: absolute;
	z-index: 99;
}
#hero_title_iphone h1, #hero_title_iphone p{
	color: rgb(255, 255, 255);
	text-align: left;
	position: absolute;
	clear: both;
}
#hero_title_iphone p{
	margin-top: 7%;
	position: absolute;
	width: 80%;
}

.reviews_title_position {
	top: 54%;
	left: 48%;
}
#hero_title_iphone p{
	margin-top: 15%;
	position: absolute;
}
.iphoneHeroButtons{
		margin-top: 27%;
	}

/* hero image and titles */
.watch_btn {
	margin-top: 3%;
}
.btn {
  padding-top: 10px;
  padding-bottom: 6px;
}
	#hero_title_iphone {
	  margin-top: -42%;
	}
.title-block {
  top: -30px;
}
.title-block-air {
  top: -34px;
}
}
@media only screen and (max-width: 360px) {	 
	.how_hover p {
	font-size: 3.5vw;
	}
	.iphoneHeroButtons{
		margin-top: 24%;
	}
}